<h1>Grandes jugadores de ajedrez</h1>
<div class="row">
    <div *ngFor="let jugador of jugadores" class="col-md-3">
        <p-card header="{{ jugador.nombre }}" styleClass="ui-card-shadow">
            <p-header>
                <!-- Al poner [src] se actualiza el atributo con el 
                     contenido de jugador.img
                -->
                <img *ngIf="jugador.img"[src]="jugador.img" />
                <img *ngIf="!jugador.img" src="assets/img/user.jpg" />
            </p-header>
            <div>
                {{ jugador.descripcion }}
            </div>
            <p-footer>
                <button [routerLink]="['jugador/', jugador.id]" pButton type="button" label="Ver más..." icon="pi" style="width: 100%"></button>
            </p-footer>
        </p-card>
    </div>
</div>